{% extends "base.html" %}

{% block title %}Success{% endblock title %}

{% block head %}
<link rel="stylesheet" href="{{ url_for('static', filename='css/success.css') }}">
<script type="text/javascript" src="{{ url_for('static', filename='js/success.js') }}"
        file1="{{file1}}" file2="{{file2}}"></script>
<!-- <script async src='https://www.google-analytics.com/analytics.js'></script> -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-G87G0ZBJ4V"></script>
<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)
[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga');


ga('create', 'UA-201051712-1', 'auto');
ga('send', 'pageview');


window.dataLayer = window.dataLayer || [];
function gtag(){dataLayer.push(arguments);}
gtag('js', new Date());
gtag('config', 'G-G87G0ZBJ4V');
</script>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MTRX7T6');</script>
{% endblock head %}

{% block body %}
<div class="position">
  <h2>Bid Update Processing Complete</h2>
  <img src="{{url_for('static', filename='img/excel_file.png')}}" onclick="download_files()"/>
  <br><br><br>
  <!-- <button class="btn btn-outline-success" onclick="delete_file()">Delete</button> -->
</div>
<script>download_files()</script>
{% endblock body %}
